import 'package:flutter/material.dart';

class PageItem {
  final String name;
  final IconData icon;
  final Widget page;

  PageItem({required this.name, required this.icon, required this.page});
}
